package com.brilliance.isc.mda.dao;

import com.brilliance.isc.bo.Bnm;
import com.brilliance.isc.vo.BnmVo;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

@Mapper
public interface BnmMapper {
    List<Bnm> getCyhhCyzwmc(BnmVo bnmvo);

    List<Bnm> getBnmByKjcyhh(String kjcyhh);

    List<Bnm> selectKjcyhhCyzwmc();

    List<Bnm> queryKjcyhh(@Param("kjcyhh") String kjcyhh);
}
